<?php
ini_set('display_errors', 0);
ini_set('display_startup_errors', 0);
ini_set('magic_quotes_gpc', 0);

chdir('..');
require_once('admin/IndexAdmin.php');

$backend = new IndexAdmin();
if($backend->request->get('logout'))
{
	unset($backend->sessions->admin);
    $backend->request->redirect('/admin/');
}

print $backend->fetch();

if($backend->config->show_queries)
    print "<pre><small>".print_r($backend->db->queries, 1)."</small></pre>";
